Subject: Re: Minutes

From: Tom Hastings <[email-masked]>
Date: Thu, 14 Nov 1996 14:58:14 PST

Don,

I tried giving a specific name for the destination on my PC FTP and it 
worked, so I can live with the long names.

If you are going to have long names, I suggest that we include the year
in the name.

I also suggest that the year be more significant than the month and that
the month be more significant than the day, so that sorted file name
order is in date order.

Thanks,
Tom

At 13:29 11/14/96 PST, you wrote:
>I try to make everything as easy as possible but since 3.1 users
>can name a file anything they want when they download, wouldn't
>it be easier if the file name on the server side was very meaningful
>so anyone looking for information would be able to find it?  After finding
>the a file, naming it according to you private conventions and within
>the limitations of your OS should be minimal effort.
>
>I mean I can name it whatever you like but I have a terrible time
>understanding what the pile of documents in the JMP section
>are.  Cryptic name, appreviations, acronyms -- what a pain!!  I
>always have to go get all the file dates and look for something
>new rather than determining the content based upon the name.
>
>Don
>
>To: Don Wright
>cc: ipp%pwg.org @ interlock.lexmark.com ("ipp%pwg.org") @ SMTP, pwg%pwg.org @ 
>interlock.lexmark.com @ SMTP 
>From: hastings%cp10.es.xerox.com @ interlock.lexmark.com (Tom Hastings) @ SMTP
>Date: 11/14/96 12:58:14 PM
>Subject: Re: Minutes
>
>Don,
>
>Could you please stick with 8.3 file naming.  Some of us are still with
>Windows 3.11.  I think we can get the date for conference calls into
>8 characters and some indication that its a conference call (maybe cc?).
>
>It might be nice to include the year in the file name too, since the
>date sometimes becomes today's date when copying files.
>
>If you put the year first, month next and day last, then it sorts by date.
>
>Maybe something like:
>
>cc961113.doc  .pdf   .ps   .txt
>
>for weekly conference calls
>
>and
>
>ipp-9611.doc   .pdf  .ps   .txt
>
>for monthly ipp meetings.
>
>Thanks,
>Tom
>
>At 12:03 11/14/96 PST, Don Wright wrote:
>>I have posted an updated/fixed version of the minutes for
>>the IPP session at the New Orleans PWG meeting.  The 
>>various versions are:  
>>
>>/pub/pwg/ipp/minutes/ipp-1196.doc
>>/pub/pwg/ipp/minutes/ipp-1196.pdf
>>/pub/pwg/ipp/minutes/ipp-1196.ps
>>/pub/pwg/ipp/minutes/ipp-1196.txt
>>
>>I have also posted the minutes for the 11/13 conference 
>>call in the same formats as:
>>
>>/pub/pwg/ipp/minutes/ipp.conference.call.11-13.doc
>>/pub/pwg/ipp/minutes/ipp.conference.call.11-13.pdf
>>/pub/pwg/ipp/minutes/ipp.conference.call.11-13.ps
>>/pub/pwg/ipp/minutes/ipp.conference.call.11-13.txt
>>
>>Happy hunting!
>>
>>Don
>>
>>
>>*************************************************************
>>* Don Wright ([email-masked])        Lexmark International *
>>* Manager                               Strategic Alliances *
>>* 740 New Circle Rd                     Phone: 606-232-4808 *
>>* Lexington, KY  40511                    Fax: 606-232-6740 *
>>*************************************************************
>>
>>
>
> 
>
>
>